Application: gvSIG desktop - gvSIG bugs #3342
En algunos sistemas no se pueden cargar raster por no poder acceder a una libreria
04/14/2015 02:56 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Raster

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Critical Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En algunos sistemas (concretamente linux 64b) no se pueden cargar raster porque no encuentra la libreria de gdal.

Associated revisions

Revision 42113 - 04/14/2015 03:50 PM - Francisco Diaz Carsi

refs #3342 Arreglado bug en el script por el que no se encontraban librerias nativas

History

#1 - 04/14/2015 02:57 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 04/14/2015 03:54 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#3 - 04/20/2015 05:59 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#4 - 04/21/2015 10:24 AM - Alvaro Anguix

- Status changed from Fixed to Closed
